/* +++++++++ Standard Cart and Checkout CSS - MagiShop Version 4 +++++++++ */

/* ++ cart and checkout primary structural elements ++ */
#mz_cartContainer { overflow: hidden; text-align: left; width: 980px; }
#mz_cartHeader { width: 980px; margin: 0 0 25px 0; }
#mz_cartMain { float: left; overflow: hidden; margin: 0 10px 0 0; padding: 0 0 25px 0; width: 740px; }
#mz_cartSupport { border-left: 1px solid #b2b2b2; float: left; padding: 0 0 20px 10px; width: 218px; }


/* ++ cart and checkout common content elements ++ */
table.mz_summaryTbl { border-top: 1px solid #efefef; margin: 0 0 1.0em 0; width: 100%; }
table.mz_summaryTbl th,
table.mz_summaryTbl td { border-bottom: 1px solid #efefef; padding: 5px; text-align: left; }
table.mz_summaryTbl th,
table.mz_summaryTbl tr.tbl_subHead td:first-child { text-transform: uppercase; }
table.mz_summaryTbl tr.tbl_subHead td:first-child { font-weight: bold; text-align: right; }


/* ++ cartHeader content elements ++ */
#mz_cartHeader h1 { border-bottom: 1px solid #b2b2b2; font-size: 150%; margin: 10px 0 0 0; padding: 10px; }

div#mz_cartProgress { background-color: #efefef; }
div#mz_cartProgress ul { border-bottom: 1px solid #b2b2b2; padding: 10px; }

div#mz_cartProgress ul li { background: transparent url(../images/sprite_nav_icons.png) right -780px no-repeat; display: inline; font-size: 90%; margin: 0 10px 0 0; padding: 0 13px 0 0; text-transform: uppercase; }

div#mz_cartProgress ul li a { cursor: default; text-decoration: none; }
div#mz_cartProgress ul li a:hover { color: #5F5F5F; }

div#mz_cartProgress ul li:last-child { background-image: none; }
div#mz_cartProgress ul li.active a,
div#mz_cartProgress ul li.completed a { cursor: pointer; text-decoration: underline;  }
div#mz_cartProgress ul li.active a { color: #390; }
div#mz_cartProgress ul li.completed a { color: #000; }

div#mz_cartProgress ul li.active a:hover { text-decoration: none; }
div#mz_cartProgress ul li.completed a:hover { color: #444444; text-decoration: none; }


/* ++ cartMain content elements ++ */
#mz_cartMain div.mz_genericContent { padding: 0 10px; }
#mz_cartMain div.mz_genericContent h2 { padding: 0 0 10px 0; }

#mz_cartMain #mz_form { }

#mz_cartMain table.mz_summaryTbl { clear: both; margin: 10px 0 40px 0; }
#mz_cartMain table.mz_summaryTbl th, 
#mz_cartMain table.mz_summaryTbl td { padding: 5px 0 5px 10px; }

div.mz_btnContainer { clear: both; overflow: hidden; padding: 10px 0; }

div.mz_btnContainer_small { clear: both; overflow: hidden; padding: 0; }
div.mz_btnContainer_small a.mz_btnSmall { font-size: 0.75em; font-weight: bold; margin: 0 0 0 10px; text-transform: uppercase; }

#mz_cartMain div.mz_mainHalf { padding-top: 10px; width: 358px; border: 1px solid #fff; }

#mz_cartMain div.mz_homeDelivery,
#mz_cartMain div.mz_storeCollection,
#mz_cartMain div.mz_payCard,
#mz_cartMain div.mz_payWeb,
#mz_cartMain div.mz_payAC,
#mz_cartMain div.mz_payManager { border: 1px solid #efefef; padding-left: 65px; width: 293px; }
#mz_cartMain div.mz_homeDelivery { background: transparent url(../images/checkout_delivery_icon.png) 5px 15px no-repeat; }
#mz_cartMain div.mz_storeCollection { background: transparent url(../images/checkout_collection_icon.png) 5px 15px  no-repeat; }
#mz_cartMain div.mz_payCard { background: transparent url(../images/checkout_cards_icon.png) 5px 15px  no-repeat; }
#mz_cartMain div.mz_payWeb { background: transparent url(../images/checkout_web_icon.png) 5px 15px  no-repeat; }
#mz_cartMain div.mz_payAC { background: transparent url(../images/checkout_web_icon.png) 5px 15px  no-repeat; }
#mz_cartMain div.mz_payManager { background: transparent url(../images/checkout_manager_icon.png) 5px 15px  no-repeat; }
#mz_form div.mz_splitContainer div.mz_homeDelivery p.formField_info,
#mz_form div.mz_splitContainer div.mz_storeCollection p.formField_info,
#mz_form div.mz_splitContainer div.mz_payCard p.formField_info,
#mz_form div.mz_splitContainer div.mz_payWeb p.formField_info,
#mz_form div.mz_splitContainer div.mz_payAC p.formField_info,
#mz_form div.mz_splitContainer div.mz_payManager p.formField_info { width: 270px; }

/* checkout specific table styles */

/* table.mz_dataTbl a.mz_tblLink_totalsOptions {font-size: 75%; margin: 5px 0 10px; padding: 5px 0; text-transform: uppercase;} */
table.mz_dataTbl a.mz_tblLink_img { background: #fff; border: 1px solid #efefef; float: left; margin: 0 10px 0 0; padding: 2px; width: 100px; }
table.mz_dataTbl span.mz_tblLink_img { background: #fff; border: 1px solid #efefef; float: left; margin: 0 10px 0 0; padding: 2px; width: 100px; }
table.mz_dataTbl span.mz_tblLink_noimg { background: #fff; border: none; float: left; margin: 0 10px 0 0; padding: 2px; width: 100px; height: 100px; display:inline-block}
table.mz_dataTbl span.mz_taxTag { font-weight: normal; }

table.mz_dataTbl h4 { font-size: 100%; font-weight: normal; } /* product title */
table.mz_dataTbl h4 a { font-weight: bold; }
table.mz_dataTbl h5 {color: #c00; font-weight: normal;} /* promotional text */
table.mz_dataTbl h6 { color: #999; font-size: 85%; font-weight: normal; text-transform: uppercase; } /* product code */

table.mz_dataTbl tr.tbl_smallForm td { background: #ffc; padding: 10px; }
#mz_form table.mz_dataTbl tr.tbl_smallForm fieldset label { width: 300px; }
#mz_form table.mz_dataTbl tr.tbl_smallForm fieldset input { margin: 0 10px 0 0; width: 200px; }
table.mz_dataTbl a.mz_btnSecondary,
#mz_form table.mz_dataTbl tr.tbl_smallForm fieldset input.mz_btnSecondary { clear: none; font-weight: bold; margin: 0; width: 150px; } 

table.mz_dataTbl tr.tbl_subTotal td { font-size: 120%; }
table.mz_dataTbl tr.tbl_subTotal td:first-child,
table.mz_dataTbl tr.tbl_total td:first-child{ font-weight: bold; text-align: right; }
table.mz_dataTbl tr.tbl_total td strong { font-weight: bold; }
table.mz_dataTbl tr.tbl_discount strong { color: #c00; }
table.mz_dataTbl tr.tbl_total td { background-color: #f9f9f9; border-top: 1px solid #b2b2b2; color: #000; font-size: 120%; font-weight: bold; padding: 10px; }

table.mz_dataTbl tr.tbl_purchaseinfo td:first-child { display: none; } /* hidden by default - add display: block and style to sites which need it */

#mz_form table.mz_dataTbl tr.tbl_shippingOptions td { border-top: none; padding: 0 10px 5px 10px; }
#mz_form table.mz_dataTbl tr.tbl_shippingOptions fieldset li { overflow: hidden; padding: 0.3em 0; }
#mz_form table.mz_dataTbl tr.tbl_shippingOptions fieldset label { font-size: 110%; padding: 3px 0 0 10px; width: 400px; }
#mz_form table.mz_dataTbl tr.tbl_shippingOptions fieldset p { clear: left; color: #999; }

#mz_form table.mz_dataTbl tr.tbl_shippingOptions h4 { font-size: 110%; padding: 0 0 0.5em 0; }
#mz_cartMain #mz_regionSelector { border-top: 1px dotted #efefef; border-bottom: 1px dotted #efefef; margin: 0; padding: 10px; text-align: left; width: auto; }


/* checkout specific form styles */
#mz_form div.mz_secureForm_sect { background: #efefef; border-top: 1px solid #b2b2b2; border-bottom: 1px solid #b2b2b2; margin-bottom: 15px; padding: 10px 0; }
#mz_form div.mz_secureForm_sect h3 { background: transparent url(../images/sprite_left_icons.png) 0 -785px no-repeat; color: #cc9900; font-size: 110%; font-weight: bold; margin: 0 0 1.0em 10px; padding: 0 0 0 25px; }
#mz_form div.mz_secureForm_sect h3 span { color: #666666; font-size: 85%; font-weight: normal; }

#mz_cartMain div.selectedCheckout_opt  { background: #f6fef1 url(../images/checkmark.png) top right no-repeat; border: 1px solid #e5fcd7; }

/* terms and conditions popup */
#mz_terms_pop {}

#terms {
    background-color: #fff;
    border: 2px solid #ccc;
    overflow: scroll;
    padding: 10px 0;
    position: fixed;
    z-index: 21000;
}


/* ++ cartSupport content elements ++ */
#mz_cartSupport h2 { font-size: 110%; margin: 20px 0 10px 0; }
#mz_cartSupport h2:first-child { margin-top: 0; }
#mz_cartSupport img { border: 1px solid #efefef; display: block; }

#mz_cartSupport table.mz_summaryTbl th { font-weight: normal; text-align: right; text-transform: none; }
#mz_cartSupport table.mz_summaryTbl td { font-weight: bold; }
#mz_cartSupport table.mz_summaryTbl strong { color: #c00; font-weight: bold; }

#mz_cartSupport p { padding: 0.2em 0 0.8em 0; }


/* ++ media queries ++ */
@media screen and (min-width: 1250px) {
 	.mq #mz_cartContainer,
	.mq #mz_cartHeader { width: 1154px; }
	
	.mq #mz_cartMain { width: 914px; }
	
	.mq #mz_cartMain div.mz_mainHalf { width: 440px; }
    
    .mq #mz_cartMain div.mz_homeDelivery,
    .mq #mz_cartMain div.mz_storeCollection,
    .mq #mz_cartMain div.mz_payCard,
    .mq #mz_cartMain div.mz_payWeb,
    .mq #mz_cartMain div.mz_payAC,
	.mq #mz_cartMain div.mz_payManager  { width: 375px;}
}
